Error

two or more packages specified (libgroupsock8 libsane-extras)